span.icon {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-right: 10px;
	margin-top: 5px;
}
span.restaurant {
    background-image: url('./icons/restaurant-icon.png');
}
span.bar {
    background-image: url('./icons/bar-icon.png');
}
span.privateRoom {
    background-image: url('./icons/privateRoom-icon.png');
}